/* Univers */
@font-face {
  font-family: 'Univers';
  src: url("../fonts/Univers/UniversLight.ttf");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Univers';
  src: url("../fonts/Univers/UniversRegular.ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Univers';
  src: url("../fonts/Univers/UniversBold.ttf");
  font-weight: 700;
  font-style: normal;
}

/* DIN Pro */
@font-face {
  font-family: 'DINPro';
  src: url("../fonts/DINPro/dinpro_light.otf");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'DINPro';
  src: url("../fonts/DINPro/dinpro_lightitalic.ttf");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'DINPro';
  src: url("../fonts/DINPro/dinpro_medium.otf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'DINPro';
  src: url("../fonts/DINPro/dinpro_mediumitalic.otf");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'DINPro';
  src: url("../fonts/DINPro/dinpro_bold.otf");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'DINPro';
  src: url("../fonts/DINPro/dinpro_bolditalic.otf");
  font-weight: 700;
  font-style: italic;
}


